### Method

# RB PropertyView append_column_custom

#### Declaration [src]

    void
    rb_property_view_append_column_custom (
      RBPropertyView* view,
      GtkTreeViewColumn* column
    )

#### Description [src]

Appends a custom created column to the view.

#### Parameters

`column`

  Type: `GtkTreeViewColumn`

  A `GtkTreeViewColumn` to append to the view.

  The data is owned by the caller of the method.